local _M = {
    global_buttons = require("bindings.global_buttons"),
    client_buttons = require("bindings.client_buttons"),
    global_keys = require("bindings.global_keys"),
    client_keys = require("bindings.client_keys"),
}

return _M
